/******************************************
    Version: 1.0
/****************************************** */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 991px) {
  #mainNav {
    background-color: #333333;
  }
  .navbar-dark .navbar-brand {
    width: 55%;
  }
  .navbar-dark .navbar-nav .nav-link::after {
    display: none;
  }
  .navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255);
    border-color: rgba(255, 255, 255);
  }
  .heading h1 {
    font-size: 28px;
  }
  .heading p {
    font-size: 14px;
  }
  .cd-headline.clip span {
    font-size: 20px;
  }
  .section-title h3 {
    font-size: 28px;
  }
  .section-title p {
    font-size: 14px;
  }
  #clouds {
    margin-top: -35%;
  }
  .message-box {
    margin-bottom: 30px;
  }
  .filter-button-group button {
    padding: 12px 27px;
  }
  .filter-button-group {
    text-align: center !important;
  }
  .post-box {
    margin-bottom: 30px;
  }
  .footer-distributed .footer-left {
    text-align: center;
  }
  .about-content {
    flex-direction: column;
  }
  .testi-container {
    flex-direction: column;
  }
  .copyrights-section {
    flex-direction: column;
    padding: 0 50px;
  }
}
@media (max-width: 767px) {
  .cookie-popup {
    display: flex;
    flex-direction: column;
  }
  .cookie-popup .cookie-btns {
    padding: 1rem;
  }
  .cookie-popup .cookie-text {
    width: 100%;
  }
  .about-content {
    flex-direction: column;
  }
  .copyrights-section {
    flex-direction: column;
    padding: 0 50px;
  }
  .testi-container {
    flex-direction: column;
  }
  #mainNav {
    background-color: #333333;
  }
  .navbar-dark .navbar-brand {
    max-width: 40px;
    max-height: 40px;
  }
  .navbar-dark .navbar-nav .nav-link::after {
    display: none;
  }
  .navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255);
    border-color: rgba(255, 255, 255);
  }
  .heading h1 {
    font-size: 28px;
  }
  .heading p {
    font-size: 14px;
  }
  .cd-headline.clip span {
    font-size: 20px;
  }
  .section-title h3 {
    font-size: 28px;
  }
  .section-title p {
    font-size: 14px;
  }
  #clouds {
    margin-top: -35%;
  }
  .message-box {
    margin-bottom: 30px;
  }
  .filter-button-group button {
    padding: 12px 27px;
  }
  .filter-button-group {
    text-align: center !important;
  }
  .post-box {
    margin-bottom: 30px;
  }
  .footer-distributed .footer-left {
    text-align: center;
  }
}
@media only screen and (min-width: 280px) and (max-width: 599px) {
  #mainNav {
    background-color: #333333;
  }
  .navbar-dark .navbar-brand {
    max-width: 40px;
    max-height: 40px;
  }
  .navbar-dark .navbar-nav .nav-link::after {
    display: none;
  }
  .navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255);
    border-color: rgba(255, 255, 255);
  }
  .heading h1 {
    font-size: 28px;
  }
  .heading p {
    font-size: 14px;
  }
  .cd-headline.clip span {
    font-size: 20px;
  }
  .section-title h3 {
    font-size: 28px;
  }
  .section-title p {
    font-size: 14px;
  }
  #clouds {
    margin-top: -35%;
  }
  .message-box {
    margin-bottom: 30px;
  }
  .filter-button-group button {
    padding: 12px 27px;
  }
  .filter-button-group {
    text-align: center !important;
  }
  .post-box {
    margin-bottom: 30px;
  }
  .footer-distributed .footer-left {
    text-align: center;
  }
}
